## python-exceptiongroup 1.1.2

=== debian/changelog ===
python-exceptiongroup (1.1.2-1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 05 Jul 2023 18:12:32 +0000

python-exceptiongroup (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.2
  * Refresh patches
    Drop 0001-Naked-exceptions-propagate-now.patch
    (fixed upstream)

 -- Timo Röhling <roehling@debian.org>  Wed, 05 Jul 2023 09:52:35 +0200

python-exceptiongroup (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.1
  * Bump Standards-Version to 4.6.2
  * Refresh patches
    - Drop 0001-skip-py311-specific-tests.patch (no longer needed)
    - Add 0001-Naked-exceptions-propagate-now.patch

 -- Timo Röhling <roehling@debian.org>  Sat, 01 Jul 2023 12:33:40 +0200
