## python-exceptiongroup 1.2.0

=== debian/changelog ===
python-exceptiongroup (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0

 -- Timo Röhling <roehling@debian.org>  Tue, 28 Nov 2023 22:14:41 +0100

python-exceptiongroup (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.3

 -- Timo Röhling <roehling@debian.org>  Mon, 21 Aug 2023 11:33:24 +0200
