=== debian/watch ===
version=4
opts="pgpmode=none" \
https://github.com/agronholm/exceptiongroup/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
