## python-exceptiongroup 1.2.1

=== debian/changelog ===
python-exceptiongroup (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix test failure on Python 3.12.3 (closes: #1069817).

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Apr 2024 13:42:11 +0100
