## python-exceptiongroup 1.2.2

=== debian/changelog ===
python-exceptiongroup (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Jul 2024 11:14:53 +0100
